﻿* {
	padding: 0px;
	margin: 0px;
}

body {
	width: 80%;
	margin: 0 auto;
}

header {
	background-color: deepskyblue;
	width: 100%;
	height: 60px;
	color: white;
	font-size: x-large;
	padding: 20px;
	margin-bottom: 5px;
	line-height: 80px;
	text-align: center;
}

.padre {
	background: url('logo.png') no-repeat center center;
	background-size: 150px;
	height: 300px;
}

.menu,
.barra {
	background-color: lightgreen;
	width: 40%;
	height: 150px;
	color: white;
	float: left;
	margin-left: 20%;
	text-align: center;
	line-height: 150px;
	font-size: x-large;
	margin-bottom: 5px;
}

.barra {
	background-color: mediumslateblue;
	width: 20%;
	margin-left: 5px;
}

.uno,
.dos {
	background-color: coral;
	width: 30%;
	height: 150px;
	color: white;
	float: left;
	margin-left: 20%;
	text-align: center;
	line-height: 150px;
	font-size: x-large;
}

.dos {
	margin-left: 5px;
}

footer {
	background-color: dodgerblue;
	width: 100%;
	height: 40px;
	color: white;
	font-size: x-large;
	padding: 20px;
	float: left;
	margin-top: 5px;
	line-height: 60px;
	text-align: center;
}